.u-section-1 .u-sheet-1 {
  min-height: 719px;
}

.u-section-1 .u-group-1 {
  margin-top: 20px;
  margin-bottom: 0;
  background-image: none;
  min-height: 126px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 122px;
  margin-bottom: 50px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 451px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 60px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 637px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 632px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-2 .u-video-1 {
  min-height: 572px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 2px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-video-1 {
    min-height: 472px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-2 .u-video-1 {
    min-height: 362px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-2 .u-video-1 {
    min-height: 543px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-2 .u-video-1 {
    min-height: 342px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 513px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 59px;
}

.u-section-3 .u-text-1 {
  margin: 0 1px;
}

.u-section-3 .u-text-2 {
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 451px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 451px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 500px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 451px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 500px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 451px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 269px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 500px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 565px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 451px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 269px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 475px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 50px 0 1px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 474px;
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 34px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  margin: 36px 0 0 52px;
}

.u-section-8 .u-text-2 {
  margin: 10px 26px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 451px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 269px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 500px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px;
}

.u-section-10 .embed-responsive-1 {
  position: absolute;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 474px;
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px 34px;
}

.u-section-10 .u-text-1 {
  font-size: 2.25rem;
  margin: 36px 0 0 52px;
}

.u-section-10 .u-text-2 {
  margin: 39px 26px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 451px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 42px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-layout-cell-1 {
    min-height: 269px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
  }
}